Blocksy Companion (Premium) v2.0.0 - Wordpress plugin - (Untouched)

virgilio183

Well-known member
Pro
Master
Diamond
Elite
Joined
May 16, 2021
Messages
23,781
Reaction score
26,657
Points
113
NullCash
525,868
Screenshot 2023-11-25 at 11-53-33 Premium Package Features - Blocksy.png

== Description ==
Blocksy Companion is a plugin that turns Blocksy theme into a powerful Swiss army knife.
It runs and adds its enhancements only if the Blocksy theme is installed and active.

= Minimum Requirements =
* WordPress 5.0 or greater
* PHP version 7.0 or greater

== Installation ==
1. Upload `Blocksy-Companion-version_number.zip` to the `/wp-content/plugins/` directory and extract.
2. Activate the plugin by going to **Plugins** page in WordPress admin and clicking on **Activate** link.

Requires at least: 5.2
Requires PHP: 7.0
Tested up to: 6.4
Stable tag: 2.0.0
== Changelog ==
v2.0.0: 2023-11-24

- New: Convert old legacy widgets to block widgets
- New: Dropdown menu for account widget in header
- New: Footer builder logo element - add lazy loading attribute to image
- New: More integrations for newsletter module (Sendinblue, CampaignMonitor, ConvertKit)
- New: New dashboard extensions screen
- Improvement: Account modal - integration with Two-Factor plugin
- Improvement: Account modal - use core registration if WooCommerce registration is disabled
- Improvement: Automatically load Google analytics on cookies notice approve
- Improvement: Performance - Faster PHP classes autoloader
- Improvement: Performance - Smarter load extensions CSS files (only when extensions is activated and present on a page)
- Improvement: Prefix CSS variables in order to not conflict with other plugins
- Fix: Prevent errors on SVG's size calculation

Demo: https://creativethemes.com/blocksy/premium/
 

Attachments

  • blocksy-companion-pro-v2.0.0.zip
    5.2 MB · Views: 1

niranjan0

Member
XNullUser
Joined
Aug 14, 2023
Messages
66
Reaction score
80
Points
18
Location
India
NullCash
1,611
Thank you for this awesome update!
Post automatically merged:

Hey, getting critical error after uploading the plugin!
 
Last edited:
Top